Subject: RE:Incorrect item shipped #Ref 20241217003124871
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 18 Dec 2024 08:13:20 -0800

Hello Katie-

Thank you for your email. Upon further investigation, we have confirmed that this order was fulfilled by Walmart. It means that we do not have records and receive payment for this item, Walmart Marketplace was the one who shipped this order. We highly suggest that you contact Walmart customer service directly so that they can assist you with your concern.

Sincerely,

Kyle

Designer Living

===============================================================================

Hi!  I placed an order through Walmart for a sage colored comforter set.  The package arrived today.  Unfortunately, a gray set was delivered.  I have attached a screenshot of my order as well as a photo of what I received.

My order number is below.  Please let me know as soon as possible if this can be corrected.

Order date: Fri, Dec 13, 2024Order #2000128-86393285

Thank you,

Katie Anderson

Sent from my Verizon, Samsung Galaxy smartphone

Get Outlook for Android